@keyframes vertical_opacity
{
from {opacity:0; margin-top:-20px;}
to {opacity:1; margin-top:0px;}
}
@-webkit-keyframes vertical_opacity
{
from {opacity:0; margin-top:-100px;}
to {opacity:1; margin-top:0px;}
}
@-moz-keyframes vertical_opacity
{
from {opacity:0; margin-top:-100px;}
to {opacity:1; margin-top:0px;}
}

@keyframes opacity
{
0%{opacity:0;}
67%{opacity:0.25;}
100%{opacity:1;}
}
@-webkit-keyframes opacity
{
0%{opacity:0;}
67%{opacity:0.25;}
100%{opacity:1;}
}
@-moz-keyframes opacity
{
0%{opacity:0;}
67%{opacity:0.25;}
100%{opacity:1;}
}


@keyframes left_indent_title_width
{
from {width:100px;}
to {width:443px;}
}
@-moz-keyframes left_indent_title_width
{
from {width:100px;}
to {width:443px;}
}
@-webkit-keyframes left_indent_title_width
{
from {width:100px;}
to {width:443px;}
}



* {
	margin: 0;
	padding: 0;
}

body {
/*	background: #000 url(images/BackGround.jpg) repeat-y center;*/
	background-color: #000;
	background: url(images/BackGround_stripes.png) repeat-y center top,
				url(images/BackGround_shadows.png) repeat-y center top ,
				url(images/BackGround_grunge2.jpg) no-repeat center top ,
				url(images/BackGround_blue.png) repeat-y center top #000
				;	
				

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666;
z-index:1;
margin: 0 0 25px 0;
}

h1{
font-family: 'Michroma', Verdana, Tahoma, Sans-Serif;
font-size:15px;
}
h2{
font-family: Verdana, Tahoma, Sans-Serif;
font-size:12px;
font-weight:normal;
}

#preload_gallery_category_images{
visibility:hidden;
background: url(graffiti/thumbs/sandman-3d-graffiti-walls-46-closeup.jpg),
				url(canvas/thumbs/sandman-3d-graffiti-canvas-05.jpg),
				url(sketches/thumbs/sandman-3d-graffiti-sketch-17.jpg),
				url(digital/design/thumbs/sandman-3d-graffiti-digital-design-043.jpg),
				url(photography/thumbs/sandman-3d-graffiti-photography-city-09.jpg)
				;
}

#wrap {
	margin: 0px auto;
	width: 780px;
	background: none;
	padding: 10px 0 0 0;
}
#horizontal{
	margin: 70px 0 -150px 0;
	background-image: url(images/horizontal.png);
	background-position: center;
	height: 72px;
    background-repeat: no repeat;
	z-index:1;
}
#menu {
	float:left;
	margin: 10px 0 0 -90px;
	height: 30px;
	line-height: 30px;
	color:white;

	position:relative;
	z-index:3;
    font-size: 12px;
	
	
	font-family: 'Michroma', Verdana, Tahoma,  sans-serif;
}

#menu a{
	border-radius:4px;
	border-width:1px;
	
	border-right-style:solid;
	border-left-style:solid;

	border-left-color:#fff;
	border-right-color:#fff;
	
	padding:0 3px;
	margin:0 2px;
	
	background-color:rgba(0,0,0, 0.75);
}

#menu_galleries {
	clear:both;
	position: absolute;
	top: 45px;
	left:47%;
	color:white;
	z-index:3;
    font-size: 10px;
	
	font-family: 'Michroma', Verdana, Tahoma, sans-serif;
	
}

#menu_galleries li a{
	margin:0 2px;
}

#design {
	margin: 3px 0 0 0;
    background: url(images/design.png) ;
	width: 325px;
	height: 184px;
    background-repeat: no repeat;
	float:left;
	z-index:2;
}



.main_content_demo{
	animation: vertical_opacity 1s linear;
	-moz-animation: vertical_opacity 1s linear; /* Firefox */
	-webkit-animation: vertical_opacity 1s linear; /* Safari and Chrome */
	-o-animation: vertical_opacity 1s linear;
}

.demo{
	animation: opacity 2.5s ;
	-moz-animation: opacity 2.5s ; /* Firefox */
	-webkit-animation: opacity 2.5s ; /* Safari and Chrome */
	-o-animation: opacity 2.5s ;
}

.left_indent {
	clear:both;
	margin-top: 0px;
	padding: 10px 105px 10px 240px;
	text-align: justify;
    color: #999999;
	z-index:3;
	
	
	animation: vertical_opacity 2s ease;
	-moz-animation: vertical_opacity 2s ease; /* Firefox */
	-webkit-animation: vertical_opacity 2s ease; /* Safari and Chrome */
	-o-animation: vertical_opacity 2s ease;
	
}
#left_indent_index {

	margin-top: 105px;
	margin-left:330px;
	text-align: justify;
    color: #999999;
	
	position: relative;
	z-index:3;
}
#left_indent_shop {
	clear:both;
	margin-top: 0px;
	padding: 10px 105px 10px 215px;
	width:475px;
	text-align: justify;
	z-index:3;
}


.left_indent_title {
	clear:both;
	background-color:rgba(0,0,0, 0.75);
	margin: 10px 95px 2px 230px;
	font-family: 'Michroma', Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 22px;
    color: #ffffff;
	z-index:3;
	
	border-radius:6px;
	border-width:1px;
	
	border-right-style:solid;
	border-left-style:solid;

	border-left-color:#fff;
	border-right-color:#fff;
	
	height:24px;
	
	
	animation: left_indent_title_width 1.5s ease;
	-moz-animation: left_indent_title_width 1.5s ease; /* Firefox */
	-webkit-animation: left_indent_title_width 1.5s ease; /* Safari and Chrome */
	-o-animation: left_indent_title_width 1.5s ease;
	
	-webkit-transition:ease 0.25s all;
	-moz-transition:ease 0.25s all;
	-o-transition:ease 0.25s all;
	transition:ease 0.25s all;
}




.left_indent_title:hover {

}

.left_indent_title h1{
	padding-left:10px;
	font-size:12px;
	font-weight:normal;
	
	-webkit-transition:ease 0.25s all;
	-moz-transition:ease 0.25s all;
	-o-transition:ease 0.25s all;
	transition:ease 0.25s all;
}
.left_indent_title h1:hover{
	padding-left:16px;

}

#iframe{
margin: 0px auto;
padding: 0px 0 0px 0;
z-index:1;
}
#iframe_2{
margin: 0 0 0 230px ;
padding: 0px 0 0px 0;
z-index:1;
}

#footer { 
position: fixed;
bottom: 0px;
margin: 50px 0 0 0 auto;
width:99%;
/*height: 60px;*/
line-height: 15px;
font-size: 11px;
padding: 0 0px 0 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color:black;
/*background-image:url(rss/rss.png);
background-repeat:no-repeat;*/
left: 0px;
text-align: right;
z-index:3;
}
#copyright { 
position: fixed;
bottom: 0px;
left: 0px;
margin: 50px 0 0 0 auto;
width:99%;
/*height: 60px;*/
line-height: 13px;
font-size: 9px;
padding: 0 10px 0 70px;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color:black;
text-align: center;
z-index:0;
color: #999999;
}
a {
text-decoration: none;
color: #6BADE7;


	-webkit-transition:ease 0.25s all;
	-moz-transition:ease 0.25s all;
	-o-transition:ease 0.25s all;
	transition:ease 0.25s all;
}

a:visited {
	color: #6689F1;
}
a:hover {
text-decoration: underline;
color:#9ac5ec; text-shadow: 0px 0px 10px #6BADE7;

}

h1 a{
	-webkit-transition:ease 0.25s all;
	-moz-transition:ease 0.25s all;
	-o-transition:ease 0.25s all;
	transition:ease 0.25s all;
}

h1 a:hover{
	padding-left:6px;
}


ul { list-style-type: none; margin: 0; padding-left: 0px; }
ul li { padding: 0 0 3px 0; border-bottom: 1px dotted gray; margin-bottom:20px; }

img { border: none; }



#header {
}
#header h1 { 
font-size: 22px;
letter-spacing: -1px;
color: #000;
margin: 0;

}
#header h1 a { 
color: #CC0001;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #aaa;
}

ul.horizontal, .horizontal ul{
	margin: 0px;
	padding: 0;
	list-style-type: none;
	display: inline;
}

ul.horizontal>li{
	display: inline;
	position: relative;
	padding: 0px 0px;
	border-bottom: 1px none;
}

ul.vertical, .vertical ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

ul.vertical>li{
	display: inline;
	position: relative;
	padding: 0px 0px;
	border-bottom: 1px none;

}




img#img_categories{
	border-radius:8px;
	border:1px solid rgba(0,0,0, 0);
	
	opacity:0.8;

	-webkit-transition:ease 0.25s all;
	-moz-transition:ease 0.25s all;
	-o-transition:ease 0.25s all;
	transition:ease 0.25s all;
}

img:hover#img_categories{
	opacity:1;
	border:1px solid #9ac5ec;
	box-shadow: 0px 0px 30px #6BADE7;
}


#menu ul {
list-style-type: none;
padding-left: 10px;
}
#menu ul li {
display: block;
float: left;
border: none;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 600;
color: #fff;



}
#menu ul li a:hover {
color: #fff;
text-decoration: underline;
}



#left {
margin-top: 10px;
padding: 10px;
text-align: justify;
}
#left h2 { 
color: #000;
font-size: 17px;
font-weight: 100;
letter-spacing: -1px;
}
#left h2 a {
}


.column {
float: left;
width: 240px;
padding: 8px;

}	
.column h2 {
padding: 5px 0 10px 10px;
margin: 0;
color: #fff;
font-size: 15px;
font-weight: 600;
letter-spacing: -1px;
}
.column ul {
padding: 10px;
}
.column ul li a:hover { color: #000; }
.column ul li a { color:#fff;}


#footer a { color: white }




















